# Mongolian translation for kdemultimedia
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# This file is distributed under the same license as the kdemultimedia package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdemultimedia\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-18 21:40+0000\n"
"PO-Revision-Date: 2006-06-08 09:21+0000\n"
"Last-Translator: Энхтайваны Баярсайхан <Unknown>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Техникийн тоочилтууд"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Үргэлжлэх хугацаа"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Нарийвчлал"

#: kfile_avi.cpp:66
msgid "Frame Rate"
msgstr "Кадрын хурд"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "Ф/с"

#: kfile_avi.cpp:69
msgid "Video Codec"
msgstr "Видео кодлогч"

#: kfile_avi.cpp:70
msgid "Audio Codec"
msgstr "Дуу кодлогч"

#: kfile_avi.cpp:438 kfile_avi.cpp:527
msgid "Unknown"
msgstr "Тодорхойгүй"

#: kfile_avi.cpp:532
msgid "None"
msgstr "Юу ч алга"
